{
  "name": "氣動發電機",
  "icon": "pneumaticcraft:pneumatic_dynamo",
  "category": "pneumaticcraft:machines",
  "advancement": "pneumaticcraft:advanced_pressure_tube",
  "pages": [
    {
      "type": "text",
      "text": "$(item)氣動發電機/$ 將 $(l:base_concepts/pressure)壓縮空氣/$ 轉換為 $(thing)Forge Energy/$，該能量與 $(thing)Redstone Flux/$ 以及其他模組的能量系統相容。預設情況下，它每tick產生40 FE，但可以透過 $(l:base_concepts/upgrades#speed)速度升級/$ 提升產出。$(item)Flux Compressor/$ 的 FE 輸出速率是當前 FE 生產量的兩倍；預設情況下為每tick 80 FE，但可以透過速度升級進一步提高。"
    },
    {
      "type": "spotlight",
      "item": "pneumaticcraft:pneumatic_dynamo",
      "text": "影響效率的重要因素是發電機的 $(l:base_concepts/heat)溫度/$。發電機需要被 $(thing)冷卻/$，否則其效率將隨著溫度的上升而下降，直到完全不產生空氣。"
    },
    {
      "type": "crafting",
      "text": "製作氣動發電機",
      "recipe": "pneumaticcraft:pneumatic_dynamo"
    }
  ]
}